bin_search_tree_/traits.hpp File Reference

Go to the source code of this file.

## Classes

struct | __gnu_pbds::detail::bin_search_tree_traits< Key, Mapped, Cmp_Fn, Node_Update, Node, _Alloc >
struct | __gnu_pbds::detail::bin_search_tree_traits< Key, null_type, Cmp_Fn, Node_Update, Node, _Alloc >

## Namespaces

namespace | __gnu_pbds

## Detailed Description

Contains an implementation for bin_search_tree_.

Definition in file bin_search_tree_/traits.hpp.